| TOUCH(1) | TOUCH(1)

NAME

| touch – set modification date of a file

SYNOPSIS

| `touch` [ `−c` ] [ `−t` time ] file ...

DESCRIPTION

| Touch attempts to set the modification time of the files to time (by default, the current time). If a file does not exist, it will be created unless option `−c` is present.

SOURCE

| `/usr/local/plan9/src/cmd/touch.c`

SEE ALSO

| ls(1), stat(3), chmod(1)

BUGS

| Touch will not touch directories.